

const BaseUrl='http://apistg.tawtheiq.com/api';
const Token='eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1bmlxdWVfbmFtZSI6ImFkbWluIiwicm9sZSI6IkFkbWluIiwibmFtZWlkIjoiY2IwYzhlN2MtMWUyZC00YzhkLTllZjktYzA0YmUzZWJmYTM1IiwibmJmIjoxNjI3NzM3OTYyLCJleHAiOjE2NTkyNzM5NjIsImlhdCI6MTYyNzczNzk2Mn0.XIqwlHIxhsRK92c_MOarxu4Go4cdnV1d_a1OK9lGFy8';
